PHP Manual
Prev |  | Next

# ps_setoverprintmode

(PECL)

ps_setoverprintmode -- Sets overprint mode

## Description

bool ps_setoverprintmode ( resource psdoc, int mode )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`mode`

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
ps_setmiterlimit | Up | ps_setpolydash